# -*- encoding : utf-8 -*-
class CibleFolder < ActiveRecord::Base
  	include Rails.application.routes.url_helpers
	belongs_to :folder


	def url
		if self.folder
			folder_path(:slug => self.folder.slug)
		end	
		
	end
end
